import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CanopyModelsComponent } from './canopy-models.component';

describe('CanopyModelsComponent', () => {
  let component: CanopyModelsComponent;
  let fixture: ComponentFixture<CanopyModelsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CanopyModelsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CanopyModelsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
